 <?php
 $now = new DateTime();
    $now->setTimezone(new DateTimeZone('Africa/Nairobi'));
     //$now->format('H:i:s');
    $date = date("Y/m/d");
      $vf=$now->format('Y-m-d H:i:s');
$vg=$now->format('H:i:s');
 //echo '<br/>';
 
 //echo $now;
 // $dbc=mysqli_connect("localhost","juwakaco_231","@@!!jwaki#$%","juwakaco_pot");
 

 //$hy=mysqli_query($dbc,("insert into tris(tim,date)values('$vf','$date')"));
 
  echo $date;
   echo '<br/>';
    echo $vf;
    echo '<br/>';
    echo $vg;
  
?> 
